Bug 1792429 - Review Request: php-laminas-permissions-rbac - Laminas Framework Permissions/Rbac component
Summary: Review Request: php-laminas-permissions-rbac - Laminas Framework Permissions/...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792428
Blocks: 1792430
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:18 UTC by Remi Collet
Modified: 2020-01-27 10:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:51:32 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2020-01-24 00:14:45 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:16:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-permissions-rbac

Comment 3 Remi Collet 2020-01-27 10:51:32 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.